Bug 146193 - update diff for lang/qore
Summary: update diff for lang/qore
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-30 20:10 UTC by estrabd
Modified: 2010-05-16 10:20 UTC (History)
0 users

See Also:


Attachments
qore.report (2.95 KB, text/plain)
2010-04-30 20:10 UTC, estrabd
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description estrabd 2010-04-30 20:10:10 UTC
	The port, lang/qore is now out of date.

Fix: Apply this diff to lang/qore
How-To-Repeat: 	csup, look at lang/qore/Makefile
Comment 1 Max Brazhnikov freebsd_committer 2010-05-07 19:00:53 UTC
State Changed
From-To: open->feedback

Please, check the port with portlint (as described in 
http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/testing-portlint.html 
) and fix reported errors.
Comment 2 Max Brazhnikov freebsd_committer 2010-05-07 19:09:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-05-16 10:19:04 UTC
makc        2010-05-16 09:18:55 UTC

  FreeBSD ports repository

  Modified files:
    lang/qore            Makefile distinfo 
  Log:
  Update to 0.7.8
  
  PR:             ports/146193
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.5       +2 -1      ports/lang/qore/Makefile
  1.3       +3 -3      ports/lang/qore/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Max Brazhnikov freebsd_committer 2010-05-16 10:19:42 UTC
State Changed
From-To: feedback->closed

Committed, with some modifications. Thanks!